<?php
    
    namespace common\models;
    
    use yii2tech\filedb\ActiveRecord;
    
    /**
     * Class Mail
     *
     * @property string $host
     * @property string $user
     * @property string $pass
     * @package common\models
     */
    class Mail extends ActiveRecord
    {
        /**
         * @inheritdoc
         */
        public static function fileName()
        {
            return 'mail';
        }
        
        public function rules()
        {
            return [
                [
                    [
                        'user',
                        'host',
                        'pass',
                    ],
                    'string',
                ],
            ];
        }
    }